Error

two or more packages specified (libc0.1 libsane-extras)